RubyGems Navigation menu

Reverse dependencies for librato-metrics 2.1.2

librato-rack 2.0.3

Rack middleware to report key app statistics and custom instrumentation to the Librato ...

795,603 Downloads

gantree 0.6.18

cli tool for automating docker deploys to elastic beanstalk

74,278 Downloads

recognizer 0.7.0

A drop-in replacement for Graphite Carbon (TCP & AMQP), sending metrics to Librato Metr...

35,195 Downloads

librato-rake-deploytrack 0.0.9

Rake tasks to keep track of your deploys in Librato Metrics, using the Annotationstream...

24,024 Downloads

blabbermouth-librato 0.1.4

Bystander for Blabbermouth that posts to Librato

22,653 Downloads

chef-handler-librato 1.2.0

Push reporting stats to Librato metrics

17,346 Downloads

metriksd 0.5.7

Server for handling metrics from metriks

12,332 Downloads

chrome_debugger 0.0.5

Starts a Google Chrome session. Load pages and examine the results.

9,971 Downloads

librato-metrics-taps 0.3.9

Taps for extracting metrics data and publishing to Librato Metrics

6,096 Downloads

fluent-plugin-librato 0.0.1

Fluentd plugin to post data to Librato Metrics

4,103 Downloads

lita-libratoo 0.1.4

Query librato metrics from Lita

3,916 Downloads

metrics-rails 0.2.0

Report key app statistics to the Librato Metrics service and easily track your own cust...

3,819 Downloads

librato-storm-kafka 0.0.2

Collects metrics from a storm-kafka setup and publishes them to Librato

3,614 Downloads

pliny-librato 0.6.1

A Librato metrics reporter backend for pliny

3,510 Downloads

sensu-plugins-librato 1.0.0

Sensu librato plugins

2,378 Downloads

librato-metrics-memcached 0.0.1

Pull stats from memcached and push to Librato Metrics

2,289 Downloads

libratonator 0.0.1

Experimental CLI tool to pipe Graphite's Carbon data to Librato Metrics

2,140 Downloads

napolean 1.0

A tool to collect and submit system metrics to Librato Metrics

2,042 Downloads

Total downloads 1,818,482

For this version 290,725

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD 3-clause

Required Ruby Version: >= 1.9

Links: